import React, { Component } from 'react';
import Statistics from '../statistics';
import DangerBarChart from './DangerBarChart';
import DangerLineChart from './DangerLineChart';

class OnDutyDynamicMap extends Component {
  static propTypes = {
  }

  constructor(props) {
    super(props);

    this.state = {
    };
  }

  render() {
    return (
      <div style={{ height: '100%',margin: 0 }}>
        <div className="ccs-on-duty-dynamic-map">
          <Statistics />
        </div>
        <div className="ccs-on-duty-dynamic-map">
          <DangerBarChart />
        </div>
        <div className="ccs-on-duty-dynamic-map">
          <DangerLineChart />
        </div>
      </div>
    );
  }
}

export default OnDutyDynamicMap;
